@charset "utf-8";
/* CSS Document */
body {
	font: 11px Tahoma, Arial, Verdana, Helvetica, sans-serif;
	margin: 0; 
	padding: 0;
	text-align: center; 
	color: #000000;
}
h1, h2, h3, h4, h5, h6 {
	margin: 0px;
	padding: 0px;
	font-weight: normal;
}
ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
p {
	line-height: 16px;
	margin: 0px;
	padding: 0px 0px 6px;
	clear:both;
}

a {
	text-decoration: none;
	color: #0B3D92;
}
a:hover {
	text-decoration: underline;
}
a img {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
input {
	/*font-size: 1.0em;*/
}


/*-----------------------------------------------classi comuni*/
.colDX {
	width: 170px;
	float: right;
}
.clear {
	clear: both;
}
.none {
	display: none;
}
.SmallBanner {
	margin-bottom: 10px;
	text-align: right;
}
.banner {
	margin-bottom: 10px;
	text-align: left;
}
p.evident {
	font-size: 14px;
}



/*--------------------------------------------costruzione template*/
#container {
	width: 785px;
	background: #FFFFFF url(../../../Images/bg_container.gif) repeat-y;
	margin: 0 auto; 
	text-align: left; 
	/*padding-bottom: 15px;*/
}
#container #baseHome {
	/*background-image: url(../../../Images/bg_home.jpg);*/
	background-repeat: no-repeat;
	background-position: center top;
	padding-bottom: 25px;
}

/*footer*/
.oneColumn #footer {
	width: 785px;
	margin: 0 auto;
	text-align: left;
	background-image: url(../../../Images/bg_footer.gif);
	background-repeat: no-repeat;
	background-position: center top;
	min-height: 19px;
	padding-top: 24px;
}
.templHome #footer {
	width: 785px;
	margin: 0 auto;
	text-align: left;
	background-image: url(../../../Images/bg_footer_home.gif);
	background-repeat: no-repeat;
	background-position: center top;
	min-height: 19px;
	padding-top: 24px;
}
div#footer ul.listLink {
	float: right;
	text-align: right;
	width: 75%;
	margin-right: 8px;
}
ul.listLink li {
	display: inline;
	margin-left: 4px;
	border-right: 1px solid #0B3D92;
	padding-right: 4px;
}
div#footer div.copy {
	float: left;
	margin-left: 8px;
}
/*header*/
.oneColumn #header {
	margin: 0 8px;
	background-color: #091C3C; /*#0b3d92;*/
	color: #FFFFFF;
}
.templHome #top {
	margin: 0 8px;
	color: #FFFFFF;
	height: 100px;
}
#header #logoClick{
	float: left;
	width: 460px;
	height: 85px;
	background-position: left top;
    background-repeat: no-repeat;
}
div.noCluster img{
	margin-top: 7px;
	margin-left: 62px;
}
div.cluster img{
	margin-top: 7px;
	margin-left: 12px;
}
#top #logoClick{
	float: left;
	margin-left: 10px;
	margin-top: 6px;
}
#header #logoCosta, #top #logoCosta {
	text-align: center;
}
#header h6, #top h6{
	font-size: 11px;
	color: #FFFFFF;
}
#header #menuServizio {
	float: left;
	width: 138px;
	padding: 6px 0px;
}
#header #menuServizio li {
	display: inline;
	margin-left: 8px;
}
#menuServizio li a {
	padding-left: 15px;
	background-repeat: no-repeat;
	float: left;
	line-height: 12px;
	color: #FFFFFF;
	display: block;
}
a.logoutButton {
	background-image: url(../../../Images/ico_lucchetto.gif);
}
a.backHome {
	background-image: url(../../../Images/ico_home.gif);
	margin-right: 8px;
}
/*header per mercato*/
#header #header_it-IT
{
	background-color: #091C3C; /*#a9a9a9;*/
}
#header #header_it-IT_1-ENERGY
{
	background-color: #bd0528;
}
#header #header_it-IT_2-TOP
{
	background-color: #a29063;
}
#header #header_it-IT_3-DYNAMIC
{
	background-color: #165a82;
}
#header #header_it-IT_4-ACTIVE
{
	background-color: #75ae2c;
}
/*navigation*/
#container #navigation {
	background-image: url(../../../Images/bg_menu.gif);
	background-repeat: repeat-x;
	margin: 0px 8px 12px;
	padding: 4px 0px 0px 10px;
	border-top: 1px solid #FFFFFF;	
}
#navigation ul#menu2livelli {
	float: left;
}
ul#menu2livelli li {
	display: inline;
	position: relative;	
	float:left;	
	z-index:20;
}

ul#menu2livelli li ul li{
	/*display: inline;*/
	position: relative;
	display:block;
	float:left;
	z-index:20;	
}
ul#menu2livelli li a{
	display: block;
	float: left;
	background-image: url(../../../Images/bg_blubutton_sx.gif);
	background-repeat: no-repeat;
	background-position: left center;
	/*height: 26px;*/
	line-height: 26px;
	color: #0B3D92;
	font-size: 14px;
	padding-left: 5px;
	margin-right: 5px;
	text-decoration: none;
	font-weight: bold;
}
span.btn_booking_blu, 
span.btn_booking {
	display: block;
	float: left;
	line-height: 26px;
	color: #0B3D92;
	font-size: 14px;
	padding-left: 11px;
	margin-right: 6px;
	text-decoration: none;
	font-weight: bold;
}
span.btn_booking_blu a, 
span.btn_booking a{
	display: block;
	padding-right: 8px;

}
ul#menu2livelli li a span{
	display: block;
	background-image: url(../../../Images/bg_blubutton_dx.gif);
	background-repeat: no-repeat;
	background-position: right center;
	padding-right: 12px;
	width: 122px;
	text-align: center;
	cursor: pointer;
	cursor: hand;
	text-decoration: none;
}
.btn_booking_blu span, 
.btn_booking span{
	display: block;
	background-image: url(../../../Images/bg_blubutton_dx.gif);
	background-repeat: no-repeat;
	background-position: right center;
	padding-right: 12px;
	width: 95px;
	text-align: center;
	cursor: pointer;
	cursor: hand;
	text-decoration: none;
}
/*personalizzazione bottone*/
ul#menu2livelli li.SelectedYellow a {
	background-image: url(../../../Images/bg_yellowbutton_sx.gif);
	background-repeat: no-repeat;
	background-position: left center;
}
ul#menu2livelli li.SelectedYellow a span{
	background-image: url(../../../Images/bg_yellowbutton_dx.gif);
	background-repeat: no-repeat;
	background-position: right center;
}
ul#menu2livelli li.SelectedGreen a{
	background-image: url(../../../Images/bg_greenbutton_sx.gif);
	background-repeat: no-repeat;
	background-position: left center;
}
ul#menu2livelli li.SelectedGreen a span{
	background-image: url(../../../Images/bg_greenbutton_dx.gif);
	background-repeat: no-repeat;
	background-position: right center;
}
/**/
span.btn_booking  {
	background-image: url(../../../Images/bg_yellowbutton_sx.gif);
	background-repeat: no-repeat;
	background-position: left center;
}
span.btn_booking a{
	background-image: url(../../../Images/bg_yellowbutton_dx.gif);
	background-repeat: no-repeat;
	background-position: right center;
}
span.btn_booking_blu  {
	background-image: url(../../../Images/bg_greenbutton_sx.gif);
	background-repeat: no-repeat;
	background-position: left center;
}
span.btn_booking_blu a{
	background-image: url(../../../Images/bg_greenbutton_dx.gif);
	background-repeat: no-repeat;
	background-position: right center;
} 
/*-------------over bottomi menu*/
ul#menu2livelli li a:hover {
	background-image: url(../../../Images/bg_blubutton_sxover.gif);
	color: #FFFFFF;
}
ul#menu2livelli li a:hover span {
	background-image: url(../../../Images/bg_blubutton_dxover.gif);
}
/*------------over bottoni menu personalizzati*/
ul#menu2livelli li.yellowButton a:hover {
	background-image: url(../../../Images/bg_yellowbutton_sx.gif);
	background-repeat: no-repeat;
	background-position: left center;
	color: #0B3D92;
}
ul#menu2livelli li.yellowButton a:hover span {
	background-image: url(../../../Images/bg_yellowbutton_dx.gif);
	background-repeat: no-repeat;
	background-position: right center;
}
ul#menu2livelli li.greenButton a:hover{
	background-image: url(../../../Images/bg_greenbutton_sx.gif);
	background-repeat: no-repeat;
	background-position: left center;
	color: #0B3D92;
}
ul#menu2livelli li.greenButton a:hover span {
	background-image: url(../../../Images/bg_greenbutton_dx.gif);
	background-repeat: no-repeat;
	background-position: right center;
}

/*---------------------------------------sottomenu a tendina*/
ul#menu2livelli li ul.submenuTendina {
	display: block;
	/*display:inline;*/
	clear:left;
	position: absolute;
	z-index:5000;
	width: 146px;
	padding: 5px 0;
	left: 0px;
	top: 26px;
	/*margin: 26px 0 0 -755px; margine valido con IE
	margin: 26px 0 0 -1px;*/
	background-image: url(../../../Images/bg_menutendina.gif);
	background-repeat: no-repeat;
	background-position: center bottom;
	background-color:#FFFFFF;	
}
ul#menu2livelli li:hover ul.submenuTendina{ /*apertura sottomenu*/
	/*display: block;*/
	display:inline;
	clear:left;
	position: absolute;
	z-index:1;
	width: 146px;
	padding: 5px 0;
	left: 0px;
	top: 26px;
	/*margin: 26px 0 0 -755px; margine valido con IE
	margin: 26px 0 0 -1px;*/
	background-image: url(../../../Images/bg_menutendina.gif);
	background-repeat: no-repeat;
	background-position: center bottom;
	background-color:#FFFFFF;
}
ul#menu2livelli li ul.submenuTendina li a, .submenuList li a{
	display: block;
	background-image: url(../../../Images/freccine_menu.gif);
	background-repeat: no-repeat;
	background-position: 5px top;
	/*height: 15px;*/
	line-height: 15px;
	color: #0B3D92;
	font-size: 11px;
	padding-left: 15px;
	margin: 0px 1px;
	text-decoration: none;
	font-weight: bold;
	width: 129px;
}
ul#menu2livelli li ul.submenuTendina li a:hover{
	background-color: #fad900;
	background-image: none;
}

/*-----------------submenu lista in colonna*/
.submenuList li a{
	width: 126px;
	margin-bottom: 2px;
}
.submenuList li a:hover, .subSelected,  ul#menu2livelli li.greenButton ul.submenuTendina li a:hover{
	background-color: #cbe18f;
}
/*----------------------------------------------------------main container*/
.oneColumn #mainContent {
	padding: 0 20px; 
}
#mainContent .container2col, #mainContent .container1col {
	margin-top: 10px;
	padding-bottom: 15px;	
}
#mainContent .container2col .colSx50 {
	float: left;
	width: 49%;
}
#mainContent .container2col .colDx50 {
	float: right;
	width: 49%;	
}
#mainContent .container2col .colSX {
	float: left;
	width: 580px;
}
#mainContent .container2col .colDX {
	width: 160px;
}
#mainContent .container2col .smallcolSX {
	width: 141px;
	float: left;
}
#mainContent .container2col .bigcolDX {
	float: right;
	width: 600px;
}
/*form*/
div.boxContForm {
	border: 1px solid #8bc5ef;
	padding: 7px 12px;	
}
div.sfumaBottom {
	background-image: url(../../../Images/bg_sfumabottom.gif);
	background-repeat: repeat-x;
	background-position: bottom;
	margin: 0px 0px;
	position:relative;
}
div.sfumaTop {
	background-image: url(../../../Images/bg_sfumatop.gif);
	background-repeat: repeat-x;
	background-position: top;
	margin: 0px 0px;
	/*position:relative;
	z-index:1; */	
}
h2.titleBoxGrey {
	font-size: 18px;
	font-weight: normal;
	text-align: center;
	background-image: url(../../../Images/bg_titleBox_white.gif);
	background-repeat: repeat-x;
	background-position: bottom;
	padding-bottom: 6px;
	color:#666666;
	position:relative;
}
h2.titleBoxWhite {
	font-size: 18px;
	font-weight: normal;
	text-align: center;
	background-image: url(../../../Images/bg_titleBox_blu.gif);
	background-repeat: repeat-x;
	background-position: bottom;
	padding-bottom: 6px;
	color:#0B3D92;
	position:relative;
}
.boxContForm label, .login label {
	text-align: right;
	width: 40%;
	line-height: 22px;
	margin-right: 6px;
	background-color: #FFFFFF;
	float:left;
	display: inline;
	padding-right: 5px;
	filter: Alpha(Opacity=60);
	opacity:0.6;
}
.boxContForm p, .boxContForm div, .login div, .searchBox{
	margin-bottom: 6px;
}
.boxContForm fieldset {
	margin-top: 15px;
	border: none;
	border: 0px;
	padding:0px;
}
.login fieldset {
	margin-top: 5px;
	border: none;
	border: 0px;
	padding:0px;
}
fieldset.fieldCenter {
	margin-top: 35%;
	height: 115px;
}
fieldset.fieldCenterSmall {
	margin-top: 5%;
	height: 50px;
}
div.footerboxForm {
	background-image: url(../../../Images/bg_footerbox.gif);
	background-repeat: repeat-x;
	background-position: top;
	min-height: 65px;
	border: 1px solid #FFFFFF;
}
/*button bar*/
div.btBar {
	text-align: right;
	clear: both;
	margin-bottom:0px;
	margin-top: 6px;
	width:100%;
}
.loginBar
{
	float: right;
	margin-top: 0px;
	
}
span.btFunction {
	background-image: url(../../../Images/bt_normal_sx.gif);
	background-repeat: no-repeat;
	background-position: left center;
	display: block;
	float: right;
	padding-left: 15px;
	line-height: 21px;
	margin-left: 10px;
	/*position:relative;
	min-height:20px;
	height: auto !important;
	height:20px;*/
}
span.btFunction a {
	background-image: url(../../../Images/bt_normal_dx.gif);
	background-repeat: no-repeat;
	background-position: right center;
	display: block;
	padding-right: 15px;
	font-weight: bold;	
	/*position:relative;
	width:50px;*/
	cursor: pointer;
}
span.btLongText a {
	padding-right:5px;
}
span.btLeft {
	float:none;
	margin-left:0px;
	font-weight:normal;
}
span:hover.btFunction, span.btFunction a:hover {
	background-image: url(../../../Images/bt_normal_sx.gif);
}
span:hover.btFunction, span.btFunction a:hover{
	background-image: url(../../../Images/bt_normal_dx.gif);
}
span.btEvident
{
	background-image: url(../../../Images/bt_over_sx.gif);	}
span.btEvident a, span.btEvident a:hover
{background-image: url(../../../Images/bt_over_dx.gif);}

span.btFunction a:visited
{color:#0B3D92;}

span.btDisabled {
 background-image:url(../../../Images/bt_disabled_sx.gif);
}
span.btDisabled a {
 background-image:url(../../../Images/bt_disabled_dx.gif);
 color: #CCCCCC;
 cursor: default;
}
span.btDisabled:hover, span.btDisabled a:hover {
 background-image:url(../../../Images/bt_disabled_sx.gif);
 text-decoration:none;
}
span.btDisabled:hover span, span.btDisabled a:hover {
 background-image:url(../../../Images/bt_disabled_dx.gif);
 text-decoration:none;
}

#mainContent .freeContent {
	clear: right;
	padding-bottom: 15px;
}
/*-------------------------------box con bordo contenitore*/
div.boxBorderBig {
	background-image: url(../../../Images/bg_boxborderbig_top.gif);
	background-repeat: no-repeat;
	background-position: center top;
	margin-bottom: 5px;
}
div.boxBorderBig .top {
	padding-left: 15px;
	height: 17px;
	border: none;
	border: 0px;
}
div.boxBorderBig h5 {
	font-size: 11px;
	font-weight: bold;
	color: #666666;
	background-color: #FFFFFF;
	line-height: 16px;
	padding: 0px 2px;
	text-transform: none;
}
h5 img{
	margin-top: 6px;
}
div.boxBorderBig .center {
	background-image: url(../../../Images/bg_boxborderbig_center.gif);
	background-repeat: repeat-y;
	background-position: center;
	padding: 0px 6px 6px 30px;
}
div.boxBorderBig .footer {
	background-image: url(../../../Images/bg_boxborderbig_footer.gif);
	background-repeat: no-repeat;
	background-position: center;
	height: 9px;
}
/*colonne home*/
.colSxBox{
	float: left;
	width: 295px;
	margin-bottom: 10px;
}
.colDxIntro{
	float: right;
	width: 460px;
	margin-top: 235px;
}
/*box login e box note 'con cclick puoi' in home*/
div.login, div.concck {
	width: 258px;
	padding: 10px 2px 8px 12px;
	margin-left: 20px;
	text-align: center;
}
h1.login_titolo {
	font-family: Thaoma, Arial;
	font-size: 30px;
	color: #666666;
	padding-top:0px;
	padding-bottom:0px;
}
h1.concck_titolo {
	font-family: Thaoma, Arial; 
	font-size: 23px; 
	color:#FFFFFF;
	padding-top:5px;
	padding-left:5px; 
	text-align:left;
}
.form_login {
	width:118px;
}
.form_group {
	width:120px;
}
.info_pass {
	padding-top:5px; 
	font-family:tahoma, arial; 
	font-size:11px;
}
/**/
div.box_lista {
	text-align:left;
	padding: 10px 20px;
	font-size:11px;
	color:#FFFFFF;
}
.box_lista li {
	font-size:11px;
	padding-bottom:10px;
	list-style: outside url(../../../Images/disc_list.gif);
	color:#FFFFFF;
}
/*------------------*/
ul.box_info li{
	border-left: 1px solid #FFFFFF;
	color:#FFFFFF;
	font-size:12px;
	padding-left: 10px;
	float:left;
	width: 40%;
}
ul.box_info3 li{
	border-left: 1px solid #FFFFFF;
	color:#FFFFFF;
	font-size:12px;
	padding-left: 10px;
	float:left;
	width: 30%;
}
h4.box_titolo {
	padding-bottom:6px;
	font-size: 12px;
}
div.box_text {
	padding-top:6px;
	font-size:11px;
}
.box_text a {
	color:#ffffff;
}
/*box news*/
div.boxListaBig {
	width: 574px;
	background-image: url(../../../Images/bg_sfumatop.gif);
	background-repeat: repeat-x;
	background-position: bottom;
	border: 1px solid #8bc5ef;
	margin-bottom: 10px;
}
h4.titleBoxListaBig {
	background-image: url(../../../Images/freccia.gif);
	background-repeat: no-repeat;
	background-position: 4px center;
	padding-left: 25px;
	line-height: 18px;
	border-bottom: 1px solid #FFFFFF;
	font-size: 11px;
	font-weight: bold;
}
dl.listNews {
	padding-right: 10px;
	padding-left: 10px;
	margin: 0px;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 100px;
}
dl.listNews dt, dl.listNews dd {
	line-height: 18px;
	display: inline
}
dl.listNews dd {
	font-weight:bold;
	margin-left:10px;
}
h5.gotolink {
	font-size: 10px;
	font-weight: bold;
	line-height: 18px;
	text-align: right;
	padding-right: 6px;
	color: #000000;
}
h5.gotolink a{
	color: #000000;
}
h1.TitlePage {
	color: #0B3D92;
	font-size: 18px;
	font-weight: bold;
	text-align: right;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #0B3D92;
	line-height: 24px;
}
.baseBoxOld {
	background-color:#DEE7EF;
	padding: 6px 0px;
}


/*---- Box il tuo profilo --*/
div.colDX div.boxInfoUser {
	width: 155px;
	background-image: url(../../../images/bg_sfumatop.gif);
	background-repeat: repeat-x;
	background-position: left top;
	margin-left: 5px;
	border: 1px solid #B2DAF5;
	margin-bottom: 10px;
}
div.boxInfoUser div.logoUser {
	background-image: url(../../../images/bg_logouser.gif);
	background-repeat: no-repeat;
	background-position: center top;
	width: 150px;
	margin: 2px;
	text-align: center;
	vertical-align: middle;
	padding-top: 20px;
	padding-bottom: 3px;
}
div.boxInfoUser dl.listInfoUser {
	margin: 5px 3px;
}
dl.listInfoUser dt {
	background-color: #FFFFFF;
	color: #0B3D92;
	padding-left: 3px;
	padding-right: 3px;
}
dl.listInfoUser dd {
	margin-left: 0px;
	padding-right: 3px;
	padding-left: 3px;
	padding-bottom: 2px;
}
ul.remindFunction {
	margin-right: 3px;
	margin-left: 3px;
}

.remindFunction a{
	padding-left: 15px;
	background-repeat: no-repeat;
	line-height: 12px;
	display: block;
	margin-bottom: 3px;
}
a.userModify {
	background-image: url(../../../images/user.gif);
}
a.changeLogo {
	background-image: url(../../../images/modifica.gif);
}